### Method

# WebKit2WebExtension DOMXPathResult get_single_node_value

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_xpath_result_get_single_node_value (
      WebKitDOMXPathResult* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMXPathResult:single-node-value`

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The returned data is owned by the instance.